<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: nga_io_header_v003.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_d3e05aca7a3899228bc73874ca6b8d8d.html">sd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Types</a> &#124;
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">nga_io_header_v003.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
Data Types</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">type &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structnga__io__header__v003_1_1header__nga__.html">nga_io_header_v003::header_nga_</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacenga__io__header__v003"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html">nga_io_header_v003</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a94d9e525d341b8d8a6695d3467ac0d10"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a94d9e525d341b8d8a6695d3467ac0d10">nga_io_header_v003::init_nga_io_header</a> ()</td></tr>
<tr class="separator:a94d9e525d341b8d8a6695d3467ac0d10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaaa14e03da03796c465fa9f010a8048b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aaaa14e03da03796c465fa9f010a8048b">nga_io_header_v003::set_default_header</a> (header)</td></tr>
<tr class="separator:aaaa14e03da03796c465fa9f010a8048b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f5b134b915dbe222b39ef9b76f594fa"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a0f5b134b915dbe222b39ef9b76f594fa">nga_io_header_v003::destroy_nga_io_stuff_v003</a> ()</td></tr>
<tr class="separator:a0f5b134b915dbe222b39ef9b76f594fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9560e52c2e55280bbfd0d726debb2dd9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a9560e52c2e55280bbfd0d726debb2dd9">nga_io_header_v003::byte_swap_header</a> (header)</td></tr>
<tr class="separator:a9560e52c2e55280bbfd0d726debb2dd9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a2f7d8c77895e547882af3e2264821a66"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a2f7d8c77895e547882af3e2264821a66">nga_io_header_v003::nga_io_note</a> = 1</td></tr>
<tr class="separator:a2f7d8c77895e547882af3e2264821a66"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff76259432ced60eeb55f487eb0a921e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aff76259432ced60eeb55f487eb0a921e">nga_io_header_v003::nga_io_input</a> = 2</td></tr>
<tr class="separator:aff76259432ced60eeb55f487eb0a921e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a176b620711e1ae9c3c14ac7c96445372"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a176b620711e1ae9c3c14ac7c96445372">nga_io_header_v003::nga_io_last</a> = 11</td></tr>
<tr class="separator:a176b620711e1ae9c3c14ac7c96445372"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5b2f31b44d5c67970636813f24cccfda"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a5b2f31b44d5c67970636813f24cccfda">nga_io_header_v003::sd_io_grid_last</a> = 12</td></tr>
<tr class="separator:a5b2f31b44d5c67970636813f24cccfda"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adf99b4a05bef124192b97d14f321e5d3"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#adf99b4a05bef124192b97d14f321e5d3">nga_io_header_v003::sd_io_data_last</a> = 13</td></tr>
<tr class="separator:adf99b4a05bef124192b97d14f321e5d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1579db0d538ca2eaacfc64d7f36965b8"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a1579db0d538ca2eaacfc64d7f36965b8">nga_io_header_v003::nga_io_material</a> = 21</td></tr>
<tr class="separator:a1579db0d538ca2eaacfc64d7f36965b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa90d8b26652b02c23599f24da44d3553"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aa90d8b26652b02c23599f24da44d3553">nga_io_header_v003::sd_io_sd</a> = 101</td></tr>
<tr class="separator:aa90d8b26652b02c23599f24da44d3553"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3a0d6180b1e55a37c7ecab5bbc4f4f9f"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a3a0d6180b1e55a37c7ecab5bbc4f4f9f">nga_io_header_v003::sd_io_sd_last</a> = 102</td></tr>
<tr class="separator:a3a0d6180b1e55a37c7ecab5bbc4f4f9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d9879337e64de9efe026e620ef95e4c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a6d9879337e64de9efe026e620ef95e4c">nga_io_header_v003::sd_io_sd_grid_xyz</a> = 103</td></tr>
<tr class="separator:a6d9879337e64de9efe026e620ef95e4c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8134dc4b1bbe01965ae51ee97867995c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a8134dc4b1bbe01965ae51ee97867995c">nga_io_header_v003::sd_io_sd_boundary</a> = 104</td></tr>
<tr class="separator:a8134dc4b1bbe01965ae51ee97867995c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4f8a5f11030aa0ea9e7332ea4a1d42c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aa4f8a5f11030aa0ea9e7332ea4a1d42c">nga_io_header_v003::sd_io_sd_cv_mask</a> = 105</td></tr>
<tr class="separator:aa4f8a5f11030aa0ea9e7332ea4a1d42c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a288f048e5db2ed987ee54d216873443e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a288f048e5db2ed987ee54d216873443e">nga_io_header_v003::sd_io_sd_rcc_proc</a> = 106</td></tr>
<tr class="separator:a288f048e5db2ed987ee54d216873443e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a328078f17ba2e4c943552fac6d500e9f"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a328078f17ba2e4c943552fac6d500e9f">nga_io_header_v003::sd_io_obj_misc</a> = 120</td></tr>
<tr class="separator:a328078f17ba2e4c943552fac6d500e9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a943b935f95c75da1c2211bcb09ed6eda"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a943b935f95c75da1c2211bcb09ed6eda">nga_io_header_v003::sd_io_obj_volfrac</a> = 121</td></tr>
<tr class="separator:a943b935f95c75da1c2211bcb09ed6eda"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abd25136e7262ed26d728f4ec54a1f058"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#abd25136e7262ed26d728f4ec54a1f058">nga_io_header_v003::sd_io_obj_volfrac_fld</a> = 122</td></tr>
<tr class="separator:abd25136e7262ed26d728f4ec54a1f058"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac2895220d38b2a5d9612975bb39f216c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#ac2895220d38b2a5d9612975bb39f216c">nga_io_header_v003::sd_io_obj_lvlset_fld</a> = 123</td></tr>
<tr class="separator:ac2895220d38b2a5d9612975bb39f216c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5198bd964f7d3ec78f3d75ad4994c2c7"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a5198bd964f7d3ec78f3d75ad4994c2c7">nga_io_header_v003::sd_io_obj_stl</a> = 126</td></tr>
<tr class="separator:a5198bd964f7d3ec78f3d75ad4994c2c7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6fb4d78fb64a6836b84f603a0a4e5f58"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a6fb4d78fb64a6836b84f603a0a4e5f58">nga_io_header_v003::sd_io_i0</a> = 201</td></tr>
<tr class="separator:a6fb4d78fb64a6836b84f603a0a4e5f58"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4cd0540456f87ef4099e53cd80746e7d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a4cd0540456f87ef4099e53cd80746e7d">nga_io_header_v003::sd_io_r0</a> = 202</td></tr>
<tr class="separator:a4cd0540456f87ef4099e53cd80746e7d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a13dd33239059aa8422d22f8d18b9824b"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a13dd33239059aa8422d22f8d18b9824b">nga_io_header_v003::sd_io_i1</a> = 203</td></tr>
<tr class="separator:a13dd33239059aa8422d22f8d18b9824b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aefd836db5a8ca70d1c2c14c311aecf76"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aefd836db5a8ca70d1c2c14c311aecf76">nga_io_header_v003::sd_io_r1</a> = 204</td></tr>
<tr class="separator:aefd836db5a8ca70d1c2c14c311aecf76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa07dc41dcb4d2a9bfdd02bc5940c17ad"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aa07dc41dcb4d2a9bfdd02bc5940c17ad">nga_io_header_v003::sd_io_i2</a> = 205</td></tr>
<tr class="separator:aa07dc41dcb4d2a9bfdd02bc5940c17ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af4d255cd53d0a58f9bf71be4faf242cf"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#af4d255cd53d0a58f9bf71be4faf242cf">nga_io_header_v003::sd_io_r2</a> = 206</td></tr>
<tr class="separator:af4d255cd53d0a58f9bf71be4faf242cf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad6302940dfcfefe192e7fd549bb2ee68"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#ad6302940dfcfefe192e7fd549bb2ee68">nga_io_header_v003::sd_io_i3</a> = 207</td></tr>
<tr class="separator:ad6302940dfcfefe192e7fd549bb2ee68"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b301b154a34ba31cd4ff77ad3cfd051"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a9b301b154a34ba31cd4ff77ad3cfd051">nga_io_header_v003::sd_io_r3</a> = 208</td></tr>
<tr class="separator:a9b301b154a34ba31cd4ff77ad3cfd051"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2bd7dbb6b61a5535705a73d4ee12ea85"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a2bd7dbb6b61a5535705a73d4ee12ea85">nga_io_header_v003::sd_io_i4</a> = 209</td></tr>
<tr class="separator:a2bd7dbb6b61a5535705a73d4ee12ea85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:addc4c464e4e78d909e6c8f8fb555e6f7"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#addc4c464e4e78d909e6c8f8fb555e6f7">nga_io_header_v003::sd_io_r4</a> = 210</td></tr>
<tr class="separator:addc4c464e4e78d909e6c8f8fb555e6f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afc95ecbe9ba03db220ebcd0c3f34af8c"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#afc95ecbe9ba03db220ebcd0c3f34af8c">nga_io_header_v003::sd_io_bc_i1</a> = 303</td></tr>
<tr class="separator:afc95ecbe9ba03db220ebcd0c3f34af8c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0aeed735eea0b7695bdf99c502e3beb6"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a0aeed735eea0b7695bdf99c502e3beb6">nga_io_header_v003::sd_io_bc_r1</a> = 304</td></tr>
<tr class="separator:a0aeed735eea0b7695bdf99c502e3beb6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af62602ba818466f9bd4d0740531ddc7e"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#af62602ba818466f9bd4d0740531ddc7e">nga_io_header_v003::sd_io_bc_fa_list</a> = 351</td></tr>
<tr class="separator:af62602ba818466f9bd4d0740531ddc7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3306060e83c7dd28a4ce6d2648fa87c4"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a3306060e83c7dd28a4ce6d2648fa87c4">nga_io_header_v003::sd_io_bc_ed_u_list</a> = 352</td></tr>
<tr class="separator:a3306060e83c7dd28a4ce6d2648fa87c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afb82fd5c6838b851145c71bebbd51929"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#afb82fd5c6838b851145c71bebbd51929">nga_io_header_v003::sd_io_bc_ed_v_list</a> = 353</td></tr>
<tr class="separator:afb82fd5c6838b851145c71bebbd51929"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c70aa364bc63342f4a34d4aa6556da5"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a9c70aa364bc63342f4a34d4aa6556da5">nga_io_header_v003::sd_io_bc_ed_w_list</a> = 354</td></tr>
<tr class="separator:a9c70aa364bc63342f4a34d4aa6556da5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0a9b4fc112a9f81c9d274459e61ca5d"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#ae0a9b4fc112a9f81c9d274459e61ca5d">nga_io_header_v003::sd_io_rcc_cv</a> = 401</td></tr>
<tr class="separator:ae0a9b4fc112a9f81c9d274459e61ca5d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b16f03537fb32742213c3a86f90814b"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a9b16f03537fb32742213c3a86f90814b">nga_io_header_v003::sd_io_rcc_cv_mask</a> = 402</td></tr>
<tr class="separator:a9b16f03537fb32742213c3a86f90814b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62d341dd9174bec20ede132e2a658cae"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a62d341dd9174bec20ede132e2a658cae">nga_io_header_v003::sd_io_rcc_no</a> = 403</td></tr>
<tr class="separator:a62d341dd9174bec20ede132e2a658cae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83b15da39b76fbef5bdb55f7531f21f5"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a83b15da39b76fbef5bdb55f7531f21f5">nga_io_header_v003::sd_io_rcc_fai</a> = 404</td></tr>
<tr class="separator:a83b15da39b76fbef5bdb55f7531f21f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeee984b298a6354ddcfab44a25ed16d0"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aeee984b298a6354ddcfab44a25ed16d0">nga_io_header_v003::sd_io_rcc_faj</a> = 405</td></tr>
<tr class="separator:aeee984b298a6354ddcfab44a25ed16d0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af0623855d1598544a1cbcf9d8b0cb211"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#af0623855d1598544a1cbcf9d8b0cb211">nga_io_header_v003::sd_io_rcc_fak</a> = 406</td></tr>
<tr class="separator:af0623855d1598544a1cbcf9d8b0cb211"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2418da11de5792040ecaecef6bcac479"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a2418da11de5792040ecaecef6bcac479">nga_io_header_v003::sd_io_rcc_cvo</a> = 407</td></tr>
<tr class="separator:a2418da11de5792040ecaecef6bcac479"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afc3b8efe0953f612d07a548db7d00595"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#afc3b8efe0953f612d07a548db7d00595">nga_io_header_v003::sd_io_i3_rcc</a> = 507</td></tr>
<tr class="separator:afc3b8efe0953f612d07a548db7d00595"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5af85466e8b6cf9d709bed2cdb1f2cf7"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a5af85466e8b6cf9d709bed2cdb1f2cf7">nga_io_header_v003::sd_io_r3_rcc</a> = 508</td></tr>
<tr class="separator:a5af85466e8b6cf9d709bed2cdb1f2cf7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad2b924a8f134ad2b5ae58c509c942629"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#ad2b924a8f134ad2b5ae58c509c942629">nga_io_header_v003::sd_io_i4_rcc</a> = 509</td></tr>
<tr class="separator:ad2b924a8f134ad2b5ae58c509c942629"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac79df670be3232ef423b1d8fa6e3bcc9"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#ac79df670be3232ef423b1d8fa6e3bcc9">nga_io_header_v003::sd_io_r4_rcc</a> = 510</td></tr>
<tr class="separator:ac79df670be3232ef423b1d8fa6e3bcc9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33c0a29a4749726752562362ca7733e3"><td class="memItemLeft" align="right" valign="top">integer, parameter&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a33c0a29a4749726752562362ca7733e3">nga_io_header_v003::nga_io_header_name_len</a> = 69</td></tr>
<tr class="separator:a33c0a29a4749726752562362ca7733e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4c8627af88aaeb4a8c27a582b9c145a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#aa4c8627af88aaeb4a8c27a582b9c145a">nga_io_header_v003::header_nga_type</a></td></tr>
<tr class="separator:aa4c8627af88aaeb4a8c27a582b9c145a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2193e2f8ef7155d7491b6a1695913b39"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a2193e2f8ef7155d7491b6a1695913b39">nga_io_header_v003::header_nga_extent</a></td></tr>
<tr class="separator:a2193e2f8ef7155d7491b6a1695913b39"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4c8ca726b9890208e5ab8de25bd888de"><td class="memItemLeft" align="right" valign="top">integer(mpi_address_kind)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a4c8ca726b9890208e5ab8de25bd888de">nga_io_header_v003::lower_bound</a></td></tr>
<tr class="separator:a4c8ca726b9890208e5ab8de25bd888de"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2fe4032d3d2000d9f797729d9330b7f3"><td class="memItemLeft" align="right" valign="top">logical, private&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacenga__io__header__v003.html#a2fe4032d3d2000d9f797729d9330b7f3">nga_io_header_v003::initialized_io_header</a> = .FALSE.</td></tr>
<tr class="separator:a2fe4032d3d2000d9f797729d9330b7f3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
